commit 0a7c7a3e283a55d1bfaa48fdef063a32a4689a2b
Author: Andreas K. Hüttel <dilfridge@gentoo.org>
Date:   Tue Jan 28 21:11:22 2025 +0100

    NEWS: start new section
    
    Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>

diff --git a/NEWS b/NEWS
index b11422b060..0fef024e7f 100644
--- a/NEWS
+++ b/NEWS
@@ -4,6 +4,12 @@ See the end for copying conditions.
 
 Please send GNU C library bug reports via <https://sourceware.org/bugzilla/>
 using `glibc' in the "product" field.
+
+Version 2.41.1
+
+The following bugs were resolved with this release:
+
+
 
 Version 2.41
 

